package market.Mes.Cuttolength.Plan.vo;

/**
 * DetialAndCuttD  两张表的数据返回
 */

import java.io.Serializable;

import com.hnshituo.basic.vo.BaseVO;

public class CommentDetialAndCuttD extends BaseVO implements Serializable {

	private String    packing_no;
	private Double   act_thk;
	private Double	act_wdt;
	private Double   act_len;
	private String	object_no_vt;
	private Double	pln_thk;
	private Double	pln_wdt;
	private Double	pln_len;
	private String   prod_order_no;
	private String	order_no;
	private String pln_xh;
	
	
	
	public String getPln_xh() {
		return pln_xh;
	}
	public void setPln_xh(String pln_xh) {
		this.pln_xh = pln_xh;
	}
	public String getPacking_no() {
		return packing_no;
	}
	public void setPacking_no(String packing_no) {
		this.packing_no = packing_no;
	}
	public Double getAct_thk() {
		return act_thk;
	}
	public void setAct_thk(Double act_thk) {
		this.act_thk = act_thk;
	}
	public Double getAct_wdt() {
		return act_wdt;
	}
	public void setAct_wdt(Double act_wdt) {
		this.act_wdt = act_wdt;
	}
	public Double getAct_len() {
		return act_len;
	}
	public void setAct_len(Double act_len) {
		this.act_len = act_len;
	}
	public String getObject_no_vt() {
		return object_no_vt;
	}
	public void setObject_no_vt(String object_no_vt) {
		this.object_no_vt = object_no_vt;
	}
	public Double getPln_thk() {
		return pln_thk;
	}
	public void setPln_thk(Double pln_thk) {
		this.pln_thk = pln_thk;
	}
	public Double getPln_wdt() {
		return pln_wdt;
	}
	public void setPln_wdt(Double pln_wdt) {
		this.pln_wdt = pln_wdt;
	}
	public Double getPln_len() {
		return pln_len;
	}
	public void setPln_len(Double pln_len) {
		this.pln_len = pln_len;
	}
	public String getProd_order_no() {
		return prod_order_no;
	}
	public void setProd_order_no(String prod_order_no) {
		this.prod_order_no = prod_order_no;
	}
	public String getOrder_no() {
		return order_no;
	}
	public void setOrder_no(String order_no) {
		this.order_no = order_no;
	}
	
	
	

}
